body.front h1{display:none;}

#header{background:#fff;width:480px;overflow:hidden;}

#header .region-header{background:none repeat scroll 0 0 #fff;display:block;min-height:22px;padding-top:6px;}

#block-user-login{display:none;}

#mobile-logo{display:block;margin-bottom:9px;padding-top:13px;text-align:center;}

#logo{margin-left:0;margin-top:10px;display:none;}

#page-wrapper{max-width:480px;min-width:480px;width:100%;}

#main-wrapper{background:none repeat scroll 0 0 transparent;padding:10px 10px 0;width:460px;}

.sidebar-second #content{float:none;margin-left:0;margin-right:0;padding-right:0;width:100%;}

.region-sidebar-second{border-top:2px solid #333333;color:#666666;float:none;margin-left:0;margin-right:0;margin-top:-40px !important;padding:15px 0 0;position:relative;width:100%;}

.region-sidebar-second .section{margin-left:0;}

.region-top-area{margin-right:14px;}

#block-multiblock-1{margin-bottom:19px;margin-left:0;padding:0;width:450px;}

#block-multiblock-1 .form-text{color:#CCCCCC;margin:0 0 0 1px;padding:7px 34px 7px 7px;width:403px;}

#block-multiblock-1 .form-text:focus{color:#333333;}

#block-multiblock-1 .form-actions{margin-left:-31px;margin-top:8px;position:absolute;z-index:10;}

#block-multiblock-1 .form-submit{background:url("../images/search.png") no-repeat scroll 0 0 transparent;border:medium none;float:right;font-size:0;height:30px;margin-top:-7px;width:30px;}

#block-superfish-1{margin-bottom:0;width:465px;height:30px}

#block-superfish-1 ul{margin-bottom:0;margin-right:0;margin-top:-6px;padding-left:0;}

#block-superfish-1 ul li{background:none repeat scroll 0 0 transparent;border-top:0px dashed #CCCCCC;clear:both;display:inline-block;float:left;margin-left:0 !important;margin-top:0;padding:0;text-transform:uppercase;width:465px;}

#block-superfish-1 ul li a{color:#FFFFFF;display:block;font-weight:bold;height:23px;margin-top:0;padding:7px 15px 0 26px;text-decoration:none;}

#block-superfish-1 ul li a.active, #block-superfish-1 ul li a.active-trail, #block-superfish-1 ul li a:hover{color:#FFF;}

#block-superfish-1 ul li a.active, #block-menu-menu-news-categories ul li a:first-child{border:medium none !important;}

.image-show{background:none repeat scroll 0 0 #000000;color:#AAAAAA;cursor:default;font-size:0.8em;opacity:0.6;padding:4px 12px 4px 8px;position:absolute;right:0;top:7px;}

#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame-row-item{border:1px solid #333333;height:305px;width:458px;border-bottom:none;overflow:hidden;}

#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .slideshow-overlay{background:none repeat-x scroll 0 bottom #333333;color:#FFFFFF;position:absolute;top:174px;width:459px;z-index:200;padding-bottom:6px;}

#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .slideshow-overlay a{color:#CCCCCC;}

#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .views-field-title{display:block;z-index:1;}

#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .views-field-title h2{border-bottom:1px solid #555555;margin-bottom:7px;margin-left:10px;margin-right:10px;padding-bottom:2px;padding-top:8px;}

#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .views-field-title h2 a{color:#FFFFFF;display:block;height:66px;overflow:hidden;text-decoration:none;text-shadow:1px 1px 1px #000000;width:435px;}

#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .views-field-body-1{clear:both;display:none;padding:12px;text-shadow:1px 1px 1px #000000;width:433px;z-index:1;}

#views_slideshow_cycle_main_home_page-block .views-field-comment-count, #views_slideshow_cycle_main_home_page-block .views-field-created, #views_slideshow_cycle_main_home_page-block .views-field-term-node-tid, #views_slideshow_cycle_main_home_page-block .views-field-name, #views_slideshow_cycle_main_home_page-block .views-field-field-rate{background:url("../images/comment.png") no-repeat scroll 0 0 transparent;display:block;font-size:0.8em;margin-left:10px;padding-left:20px;float:left;margin-right:10px;margin-bottom:7px;}

#views_slideshow_cycle_main_home_page-block .views-field-field-rate{background:none repeat scroll 0 0 transparent;margin-right:0;padding-left:0;width:158px;}

#views_slideshow_cycle_main_home_page-block .views-field-field-rate .views-label{float:left;margin-right:7px;}

#views_slideshow_cycle_main_home_page-block .views-field-created{background:url("../images/date.png") no-repeat scroll 0 0 transparent;}

#views_slideshow_cycle_main_home_page-block .views-field-term-node-tid{background:url("../images/tag.png") no-repeat scroll 0 0 transparent;}

#views_slideshow_cycle_main_home_page-block .views-field-name{background:url("../images/author.png") no-repeat scroll 0 0 transparent;}

#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame{height:295px !important;}

.bottom-shadow{background:url("../images/bottom-shadow.png") repeat-x scroll 0 0 transparent;bottom:-6px;display:none;height:6px;position:absolute;width:700px;z-index:9;}

.views_slideshow_cycle_main{background:none repeat scroll 0 0 #333333;height:306px;width:458px;}

.view-id-home_page .views-slideshow-controls-bottom{background:none repeat scroll 0 0 #555555;border:medium none;height:46px;margin-top:-178px;position:absolute;right:11px;width:234px;z-index:500;}

.view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item img{height:auto;margin-left:-23px;width:92px;}

.view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item{display:inline-block;margin-right:-3px;overflow:hidden;padding:5px 4px 14px 5px;opacity:0.4;}

.view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item.active, .view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item:hover{background:none repeat scroll 0 0 #333333;opacity:1;}

.view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item .views-field-field-image .views-content-field-image{border-right:1px solid #333333;height:37px;overflow:hidden;width:37px;}

#views_slideshow_pager_field_item_bottom_home_page-block_4 .views-field-field-image .views-content-field-image{width:37px;}

#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame-row-item .views-field-field-image{margin-left:-23px;}

#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame-row-item .views-field-field-image img{height:auto;margin-left:23px;width:458px;}

#block-views-most-popular-block{float:left;margin-right:0;margin-top:0px;padding-bottom:6px;width:100%;}

#block-views-most-popular-block .view-most-popular{border-left:none;padding-left:0;}

#block-views-most-popular-block h2{margin-left:0;}

#block-views-articles-categories-block-block, #block-views-articles-block-2-block, #block-views-articles-block-3-block, #block-views-articles-block-4-block, #block-views-articles-block-5-block, #block-views-articles-block-6-block{float:left;margin-right:20px;margin-top:0;padding-bottom:5px;width:220px;}

#block-views-articles-categories-block-block .content,

#block-views-articles-block-2-block .content,

#block-views-articles-block-4-block .content,

#block-views-articles-block-5-block .content{width:100%;}

#block-views-articles-block-2-block img,

#block-views-articles-block-3-block img,

#block-views-articles-block-4-block img,

#block-views-articles-block-5-block img,

#block-views-articles-block-6-block img{}

#block-views-articles-categories-block-block .views-field-body-1, #block-views-articles-block-2-block .views-field-body-1, #block-views-articles-block-3-block .views-field-body-1, #block-views-articles-block-4-block .views-field-body-1, #block-views-articles-block-5-block .views-field-body-1, #block-views-articles-block-6-block .views-field-body-1, #block-views-featured-article-block .views-field-body-1{font-size:1.2em;}

#block-views-articles-categories-block-block .views-field-totalcount, #block-views-articles-block-2-block .views-field-totalcount, #block-views-articles-block-3-block .views-field-totalcount, #block-views-articles-block-4-block .views-field-totalcount, #block-views-articles-block-5-block .views-field-totalcount, #block-views-articles-block-6-block .views-field-totalcount{display:none;}

.region-content0 .block.odd{margin-right:0 !important;}

#block-views-articles-categories-block-block, #block-views-articles-block-3-block, #block-views-articles-block-5-block{clear:both;margin-right:20px !important;}

#block-views-articles-block-2-block, #block-views-articles-block-4-block, #block-views-articles-block-6-block{margin-right:0;}

#block-views-articles-categories-block-block .views-field-totalcount .value, #block-views-articles-block-2-block .views-field-totalcount .value , #block-views-articles-block-3-block .views-field-totalcount .value, #block-views-articles-block-4-block .views-field-totalcount .value, #block-views-articles-block-5-block .views-field-totalcount .value, #block-views-articles-block-6-block .views-field-totalcount .value{font-size:27px;letter-spacing:-3px;margin-left:-9px;margin-top:-2px;}

#block-views-articles-categories-block-block .views-field-totalcount .tag, #block-views-articles-block-2-block .views-field-totalcount .tag , #block-views-articles-block-3-block .views-field-totalcount .tag, #block-views-articles-block-4-block .views-field-totalcount .tag , #block-views-articles-block-5-block .views-field-totalcount .tag , #block-views-articles-block-6-block .views-field-totalcount .tag{font-size:12px;letter-spacing:0;margin-left:-6px;margin-top:-11px;}

#block-views-articles-categories-block-block .views-field-totalcount .tag-today, #block-views-articles-block-2-block .views-field-totalcount .tag-today, #block-views-articles-block-3-block .views-field-totalcount .tag-today, #block-views-articles-block-4-block .views-field-totalcount .tag-today, #block-views-articles-block-5-block .views-field-totalcount .tag-today, #block-views-articles-block-6-block .views-field-totalcount .tag-today{border-top:1px solid #CCCCCC;font-size:11px;letter-spacing:0;margin-left:12px;margin-top:5px;padding-top:4px;width:54px;}

#block-views-articles-categories-block-block .views-field-title, #block-views-articles-block-2-block .views-field-title, #block-views-articles-block-3-block .views-field-title, #block-views-articles-block-4-block .views-field-title, #block-views-articles-block-5-block .views-field-title, #block-views-articles-block-6-block .views-field-title{clear:both;}

#block-views-articles-categories-block-block .attachment .views-field-title, #block-views-articles-block-2-block .attachment .views-field-title, #block-views-articles-block-3-block .attachment .views-field-title, #block-views-articles-block-4-block .attachment .views-field-title, #block-views-articles-block-5-block .attachment .views-field-title, #block-views-articles-block-6-block .attachment .views-field-title{clear:none;}

#block-views-featured-article-block{float:none;margin-right:0;margin-top:0;padding-bottom:6px;width:100%;}

.view-footer{width:100%;}

a.back-to-top{background:url("../images/up.png") no-repeat scroll 5px 6px #DDDDDD;display:block;font-size:11px;padding:10px 0;text-align:center;text-decoration:none;width:100%;margin-top:10px;}

a.back-to-top:hover, a.back-to-top:active{background:url("../images/up.png") no-repeat scroll 5px 6px #999999;color:#EEEEEE;}

.region-slideshow{display:block;}

#block-views-featured-article-block .content{padding-right:10px;width:100%;}

#block-views-articles-images-block{clear:both;width:100%;}

#block-views-featured-article-block .views-row img{max-width:212px;width:40%;max-height:160px;height:auto;}

#block-views-articles-images-block .views-row img{height:auto;width:99px;}

#block-views-articles-images-block .views-row{float:left;margin-bottom:-3px;margin-right:0;}

#block-views-articles-images-block .views-row:nth-child(3n + 3), #block-views-articles-images-block .views-row-3, #block-views-articles-images-block .views-row-6, #block-views-articles-images-block .views-row-9, #block-views-articles-images-block .views-row-12, #block-views-articles-images-block .views-row-15, #block-views-articles-images-block .views-row-18{margin-right:10px;}

#block-views-articles-images-block .views-row:nth-child(4n + 4), #block-views-articles-images-block .views-row-4, #block-views-articles-images-block .views-row-8, #block-views-articles-images-block .views-row-12, #block-views-articles-images-block .views-row-16, #block-views-articles-images-block .views-row-20{margin-right:0;}

#block-views-articles-images-block .views-row-19, #block-views-articles-images-block .views-row-20{display:block;}

#block-views-articles-images-block .views-row:nth-child(4n + 4) img{margin-right:0;}

#block-views-articles-images-block .views-row-3 img, #block-views-articles-images-block .views-row-6 img, #block-views-articles-images-block .views-row-9 img, #block-views-articles-images-block .views-row-12 img, #block-views-articles-images-block .views-row-15 img, #block-views-articles-images-block .views-row-18 img{margin-right:10px;}

#block-views-articles-images-block .views-row-4 img, #block-views-articles-images-block .views-row-8 img, #block-views-articles-images-block .views-row-12 img, #block-views-articles-images-block .views-row-16 img, #block-views-articles-images-block .views-row-20 img{margin-right:0;}

#block-views-articles-images-block .view-footer{clear:both;}

#search-block-form--2{display:none;margin-bottom:19px;padding:3px;}

#block-search-form #edit-submit{}

#block-search-form .form-text{color:#CCCCCC;margin-left:6px;padding:7px 34px 7px 7px;width:397px;}

#block-search-form .form-text:focus{color:#333333;}

#block-search-form .form-actions{margin-left:-31px;margin-top:8px;position:absolute;z-index:10;}

#block-search-form .form-submit{background:url("../images/search.png") no-repeat scroll 0 0 transparent;border:medium none;font-size:0;height:30px;width:30px;}

#block-views-ads-sidebar-block-block .view-header em.advertisement{display:none !important;}

#block-views-ads-sidebar-block-block .view-content{clear:both;}

#block-views-ads-sidebar-block-block .view-header a{display:block;float:none;margin-bottom:13px;margin-top:-4px;}

#block-views-ads-sidebar-block-block .view-content a{font-size:1em;text-align:left !important;}

#block-views-ads-sidebar-block-block .view-content .views-field-field-image{float:none !important;}

#block-views-ads-sidebar-block-block .views-row{border-bottom:1px dashed #CCCCCC;clear:both;margin-bottom:7px;min-height:117px;padding-bottom:7px;}

.region-sidebar-second .block{clear:both;}

#block-views-ads-sidebar-block-block .views-field-title{display:block;margin-bottom:11px;margin-top:5px;padding-left:0;text-align:center;width:211px;}

#block-views-ads-sidebar-block-block .views-row{clear:both;float:left;margin-right:38px;}

#block-views-ads-sidebar-block-block .views-row:nth-child(2n + 2){margin-right:0;clear:none;}

#block-views-ads-sidebar-block-block .views-row-2, #block-views-ads-sidebar-block-block .views-row-4, #block-views-ads-sidebar-block-block .views-row-6,

#block-views-ads-sidebar-block-block .views-row-8,

#block-views-ads-sidebar-block-block .views-row-10{margin-right:0;clear:none;}

#block-views-ads-sidebar-block-block .view-footer{clear:both;}

#block-views-top-rated-articles-block{margin-bottom:10px;}

#block-block-4{padding:0;background:none;}

#block-views-most-popular-today-block, #block-views-most-popular-all-time-block, #block-views-most-commented-block, #block-views-top-rated-articles-block{clear:none;float:left;margin-right:20px;width:200px;}

#block-views-most-popular-all-time-block, #block-views-top-rated-articles-block{margin-right:0;}

#block-views-most-popular-today-block, #block-views-most-commented-block{clear:both;}

#footer{background:none no-repeat scroll 0 0 #333333;border-top:1px solid #000000;color:#CCCCCC;font-size:0.9em;padding:19px 12px 12px;}

.region-footer-first-column, .region-footer-second-column, .region-footer-third-column, .region-footer-fourth-column{float:left;margin-right:16px;width:220px;}

.region-footer-second-column, .region-footer-fourth-column{margin-right:0;}

.region-footer-fourth-column{margin-right:0;clear:none;}

.block-simplenews{float:left;margin-bottom:35px;width:100%;}

.block-simplenews .form-text{font-size:1.3em;margin:4px 0 0;padding:4px 7px;width:204px;}

#block-views-recent-posts-block{float:left;width:100%;}

#block-views-recent-posts-block .view-recent-posts{width:100%;}

#block-views-last-viewed-block{float:none;margin-bottom:35px;margin-right:0;width:auto;}

body.node-type-article .node-article .field-name-field-image img{border:1px solid #CCCCCC;float:left;margin-bottom:15px;margin-right:10px;padding:3px;width:370px;height:auto;}

body.node-type-article .node-article .field-name-body{clear:both;padding-top:0;}

body.node-type-article .node .content{padding-top:0;}

body.node-type-article .node .submitted{border-bottom:1px solid #CCCCCC;color:#777777;margin-bottom:21px;margin-top:3px;}

#block-widgets-s-addthis-share{float:right;margin-right:4px;margin-top:36px;position:absolute;left:398px;}

#block-widgets-s-addthis-share div.widgets-element-horizontal{float:left;padding:4px 6px;}

body.node-type-article h1{padding-top:16px;}

body.page-taxonomy-term h2{font-size:1.7em;margin-bottom:5px;margin-top:-4px;padding-bottom:0;}

body.page-taxonomy-term .node-teaser .submitted{color:#777777;margin-bottom:10px;margin-top:3px;padding-bottom:0;}

.side{border-right:1px solid #CCCCCC;float:left;margin-left:6px;margin-right:12px;padding-right:10px;text-align:center;}

.node-side{float:left;width:386px;}

.dayD{font-size:1.2em;}

.day{font-size:2.4em;margin-top:-7px;}

.month{font-size:0.8em;margin-top:-5px;}

body.page-taxonomy-term .node-article.node-teaser img{height:auto;width:150px;}

body.node-type-article #comments .node .content{padding-top:0;}

.comment{background:none repeat scroll 0 0 #EEEEEE;margin-bottom:18px;padding:16px 30px 16px 130px;}

.comment .user-picture{float:left;}

.comment .user-picture img{width:80px;height:auto;}

.comment .user-picture{display:block;float:left;margin-left:-116px;}

.node .user-picture{display:none;}

.node-article .field-name-body img{border:1px solid #CCCCCC;padding:3px;margin-bottom:15px;margin-right:10px;max-width:452px !important;height:auto !important;}

.region-sidebar-second{clear:both;}

.view-images-gallery .views-row{float:left;margin-top:0;padding-bottom:5px;width:100%;margin-right:40px;margin-top:0;width:200px;}

.view-images-gallery .views-row-2, .view-images-gallery .views-row-4, .view-images-gallery .views-row-6, .view-images-gallery .views-row-8, .view-images-gallery .views-row-10, .view-images-gallery .views-row-12, .view-images-gallery .views-row-14{margin-right:0;}

.view-images-gallery .views-row-1, .view-images-gallery .views-row-3, .view-images-gallery .views-row-5, .view-images-gallery .views-row-7, .view-images-gallery .views-row-9, .view-images-gallery .views-row-11, .view-images-gallery .views-row-13, .view-images-gallery .views-row-15{clear:both;}

.view-images-gallery .views-row img{padding:3px;border:solid 1px #CCCCCC;height:auto;width:205px;margin-left:0;}

.view-images-gallery .views-row h3{border-bottom:1px dashed #DDDDDD;font-size:14px;margin-bottom:26px;margin-top:6px;padding-bottom:13px;text-align:left;}

#block-views-calendar-block-1, #block-views-calendar-block-2{float:left;margin-right:0px;margin-top:0px;padding-bottom:6px;width:100%;}